RubyGems Navigation menu

Dependências Reversas para transaction_retry Latest version of the following gems require transaction_retry

Total de downloads 698.387

Desta versão 112.065

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licenças:

N/A

Versão Requerida do Ruby: >= 1.9.2

Links: